1. 10 Feb, 2011 1 commit
    • Matthias Clasen's avatar
      Bump the version to 3.0.0 · 524ce69b
      Matthias Clasen authored
      At the same time, change the library sonames for -3.0 to just -3.
      This is necessary since the 2.99 releases installed libraries like
      libgtk-3.0.so.0.9903.0, and we want to prevent the library version
      number from jumping back. So 3.0 will have libgtk-3.so.0.0.0.
      524ce69b
  2. 11 May, 2010 1 commit
  3. 03 Jul, 2008 1 commit
  4. 05 Jun, 2008 1 commit
  5. 18 Dec, 2007 1 commit
    • Christian Persch's avatar
      Integrate gail into gtk+. Bug #169488. · a8e6ee33
      Christian Persch authored
      	* configure.in:
      	* docs/reference/Makefile.am:
      	* docs/reference/libgail-util/*:
      	* gail-uninstalled.pc.in:
      	* gail.pc.in:
      	* modules/Makefile.am:
      	* modules/other/Makefile.am:
      	* modules/other/gail/*:
      	* modules/other/gail/libgail-util/*:
      	* po/POTFILES.skip: Integrate gail into gtk+. Bug #169488.
      
      svn path=/trunk/; revision=19196
      a8e6ee33